/*
Theme Name:   basel child
Description:  Write here a brief description about your child-theme
Author:       Write here the author's name
Author URL:   Write here the author's blog or website url
Template:     basel
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  basel-child
*/

/* Write here your own personal stylesheet */
@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');
*, h1, h2,h3,h4,h5,h6,p,a,span {
    font-family: 'Questrial', sans-serif !important;
}
html .fa { 
    font: normal normal normal 14px/1 FontAwesome !important; 
}
.country-top .wpb_raw_html p {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
}
.country-sub-top p {
    font-size: 20px;
    text-align: center;
    line-height: 30px;
}
.country-top h1.title {
    font-size: 34px!important;
    line-height: 40px;
}
.country-top-new .info-box-inner {
    font-size: 24px;
    color: black;
    font-weight: bold;
}
.country-top-new .wpb_wrapper p {
    line-height: 25px;
}
.product-another {
    padding-top: 40px;
    padding-bottom: 50px;
}
.product-another h2.vc_custom_heading {
    margin-bottom: 35px;
    font-weight: bold;
}
.product-another .vc_column-inner {
    padding-top: 0px!important;
}
.country-top-new .wpb_wrapper {
    text-align: center;
}
.country-shipment-section h2.widgettitle:before {
	display:none;
}
.product-another-link a {
    color: #111f4d;
    font-size: 14px;
}

.d_none_mn {display: none !important;}
.main-nav .menu > li > a {font-weight: 600;}

@media screen and (min-width: 767px) {
 
	.shop_menu a {
    background: #ECECEC;
    color: #3E3E3E !important;
    margin: 9px 0px;
    padding: 1px 17px;
    height: 35px !important;
    line-height: 34px !important;
    box-shadow: 3px 3px #e43a19;
}
	.shop_menu a:hover {
		    background-color: #3E3E3E;
    color: #fff!important;
    text-decoration: none;
    border-color: #3E3E3E;
	}
}
.shop_menu:hover a {
    opacity: 0.8;
}
.top-bar-left .style-4.chip.pointer.ccw-analytics {
    background: transparent!important;
}
/**/
@media screen and (max-width: 767px) {.for-rsp-rw .wpb_wrapper .vc_row .vc_col-sm-2 {width: 33.33%;float: left;} .res_hide{display: none;}}
@media screen and (max-width: 575px) {.for_rsp_8 .wpb_single_image.vc_align_center{margin-bottom: 8px;}}

.page-id-1795 .brand-section{
    display: none;
}
@media screen and (max-width: 767px) {
.home-top{
    background-size:cover;
       padding-top: 35px !important;
    padding-bottom: 35px !important;
}
}
.title-wrapper.basel-title-style-cross .title-separator {
    display: none !important;
}